.product-category h1{
	border-bottom: 1px solid #ccc;
}

.sidebar-nav{
	font-size:18px;
}

.sidebar-nav a{
	color:#000;
}

.sidebar-nav > li > a{
	margin:20px 0;
	font-size:25px;
}

.sidebar-nav > li  li{
	margin-bottom:10px;
	list-style-image: url("../images/list-arrow-right.png");
}

.sidebar-nav .current-menu-item > a, .sidebar-nav .current-menu-item > a:hover{
	color: #f80022;
	cursor:default;
	margin-left:0;
}

.sidebar-nav > li > a:hover, .sidebar-nav > li > ul > li > a:hover{
	background-color:#fff;
	color:#aaa;
}

.sidebar-nav > li > ul > li > a:hover{
	margin-left:5px;
	transition-property: margin;
	transition-duration: 0.2s;
	transition-timing-function: linear;
}

.product-category .product-box{
	background-color: #eaeaea;
}

.product-category .product-title{
	font-size:15px;
	line-height:18px;
	padding:0 15px;
	text-align:center;
}

.product-category .product-title a{
	color:#000;
}

.product-category .product-image-link{
	max-width:90%;
	text-align:center;
	display:block;
	margin:10px auto;
}
/* CHANGE HERE IF THE # OF ROW ITEMS CHANGES! */
.product-category .product-box:nth-child(3n+1){
    margin-left:0;
	clear:left;
}
